import _extends from "@babel/runtime/helpers/extends";
import { jsx as _jsx } from "react/jsx-runtime";
import { jsxs as _jsxs } from "react/jsx-runtime";

var FGLt1 = props => /*#__PURE__*/_jsx("svg", _extends({
  xmlns: "http://www.w3.org/2000/svg",
  viewBox: "0 0 640 480",
  height: "1em",
  width: "1em"
}, props, {
  children: /*#__PURE__*/_jsxs("g", {
    fillRule: "evenodd",
    strokeWidth: "1pt",
    transform: "scale(.64143 .96773)",
    children: [/*#__PURE__*/_jsx("rect", {
      width: 1063,
      height: 708.7,
      fill: "#006a44",
      rx: 0,
      ry: 0,
      transform: "scale(.93865 .69686)"
    }), /*#__PURE__*/_jsx("rect", {
      width: 1063,
      height: 236.2,
      y: 475.6,
      fill: "#c1272d",
      rx: 0,
      ry: 0,
      transform: "scale(.93865 .69686)"
    }), /*#__PURE__*/_jsx("path", {
      fill: "#fdb913",
      d: "M0 0h997.8v164.6H0z"
    })]
  })
}));

export { FGLt1 };